mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# Include

## Name

Include -- includes additional configuration file

indexer.conf search.htm

## Synopsis

Include {filename}

## Description

You may include another configuration file in any place of the indexer.conf using Include command.

## Examples

    # Absolute path if filename starts with "/":
    Include /usr/local/mnogosearch/etc/inc1.conf
    # Relative path else:
    Include inc1.conf

Prev | Home | Next
ImportEnv | Up | Index